serverdb.setServerTextEncoding Sets the text encoding
Usage
serverdb.setServerTextEncoding [switches] <network:string> <server:string> <encoding:string>
Description
Sets the encoding <encoding> for the specified server <server> in the network <network>. This encoding will be used for text messages.
Switches
-q | --quiet
Do not print errors if the server already exists.
Examples
Quietly sets the text encoding UTF-8 for the irc.libera.chat server serverdb.setServerTextEncoding -q irc.libera.chat UTF-8
See also
serverdb module documentation

Index, Commands